Bug 8921 - bad url in a package
: bad url in a package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmWeather)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-24 16:14 by
Modified: 2006-01-27 13:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-24 16:14:26
Страницы которая указана в качестве url уже давно нет 
(http://nis-www.lanl.gov/~mgh/WindowMaker/DockApps.shtml). 

Предлагаю в качестве нового url -- http://www.dockapps.org/file.php/id/17 

Там же, его можно и скачать.
------- Comment #1 From 2006-01-25 10:20:33 -------
fixed in 1.31-alt2